commit dd652e61c4d3f65f55ca95911adccd065239c6dd
Author: Martin Sebela <msebela@zcu.cz>
Date:   Sat May 23 15:41:44 2020 +0200

    Re #8079
    - added VS Code plugin for live SASS compilation
    - all CSS codes changed to SASS syntax
    - menu locations in heatmap changes (auto collapsed on mobile resolutions)
    - time label position changed on mobile resolutions (due user fingers)
    - other CSS minor changes

diff --git a/website/public/js/zcu-heatmap.js b/website/public/js/zcu-heatmap.js
index 24ac7df..f931bc5 100644
--- a/website/public/js/zcu-heatmap.js
+++ b/website/public/js/zcu-heatmap.js
@@ -366,3 +366,15 @@ function initDatepicker (availableDatesSource) {
     })
   })
 }
+
+function initLocationsMenu() {
+  var locationsWrapper = '.locations';
+  var locationsDisplayClass = 'show';
+
+  if ($(window).width() <= 480) {  
+    $(locationsWrapper).removeClass(locationsDisplayClass);
+  }
+  else {
+    $(locationsWrapper).addClass(locationsDisplayClass);
+  }
+}
\ No newline at end of file
diff --git a/website/symfony.code-workspace b/website/symfony.code-workspace
index 251f92f..8f39029 100644
--- a/website/symfony.code-workspace
+++ b/website/symfony.code-workspace
@@ -23,7 +23,8 @@
 			"felixfbecker.php-intellisense",
 			"whatwedo.twig",
 			"felixfbecker.php-debug",
-			"junstyle.php-cs-fixer"
+			"junstyle.php-cs-fixer",
+			"refgd.easy-compile"
 		]
 	},
 	"tasks": {
